1. CrackBerry Question's Avatar
    I have the Q10 , I can install the Gear App and it picks up my Gear Fit 2 but the app then tries to install the Gear Fit 2 plugin and the plugin won't install.
    I downloaded the apk but when I try to install I get the message 'unable to install this app'
    12-30-16 04:43 PM
  2. Bla1ze's Avatar
    Requires Android 4.4 and up. BlackBerry Android runtime support stops at 4.3.
  3. Bla1ze's Avatar
    Requires Android 4.4 and up. BlackBerry Android runtime support stops at 4.3.
    12-30-16 04:55 PM

Similar Threads

  1. Flash player plugin?
    By emanuel julio in forum BlackBerry Classic
    Replies: 4
    Last Post: 12-31-16, 05:44 AM
  2. Why won't the BlackBerry tablet let me put my password in?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 12-30-16, 03:36 PM
  3. Replies: 1
    Last Post: 12-30-16, 12:31 PM
  4. I cannot install a patched uber driver apk
    By budi2410 in forum Ask a Question
    Replies: 1
    Last Post: 12-30-16, 07:30 AM
  5. Question about plugins for browsers
    By tbonecopper in forum BlackBerry Priv
    Replies: 4
    Last Post: 12-29-16, 06:48 PM
LINK TO POST COPIED TO CLIPBOARD